## List workspace members **get** `/v1/account/workspaces/{workspaceId}/members` Lists the members of a workspace. Admin only. ### Path Parameters - `workspaceId: string` ### Query Parameters - `cursor: optional string` Pagination cursor from previous response - `limit: optional number` Maximum number of results to return ### Returns - `items: optional array of WorkspaceMember` - `actorId: string` The actor row linking the profile to the workspace (the junction record). - `profileId: string` The account profile that has access to the workspace. - `addedAt: optional string` When the member was added to the workspace. - `email: optional string` Email address of the member's profile. - `name: optional string` Display name of the member's profile. - `pagination: optional Page` - `nextCursor: optional string` - `total: optional number` ### Example ```http curl https://api.cadenya.com/v1/account/workspaces/$WORKSPACE_ID/members \ -H "Authorization: Bearer $CADENYA_API_KEY" ``` #### Response ```json { "items": [ { "actorId": "actorId", "profileId": "profileId", "addedAt": "2019-12-27T18:11:19.117Z", "email": "email", "name": "name" } ], "pagination": { "nextCursor": "nextCursor", "total": 0 } } ```